/* ResultTypeSelector styles
//
// @author Sonja Happ <sonja.happ@eonerc.rwth-aachen.de>, Jonas Otten
// @copyright 2019, Institute for Automation of Complex Power Systems, EONERC
// @license GNU General Public License (version 3)
//
// DistAIX Web
//
// This program is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program.  If not, see <http://www.gnu.org/licenses/>.
///////////////////////////////////////////////////////////////////////////////*/

.resultTypeElementHeader{
	cursor: default;
	background-color: white;
	color: cornflowerblue;
	text-decoration: underline;
	padding: 10px;
}

.resultTypeColumnElement{
	cursor: default;
	background-color: cornflowerblue;
	text-align: center;
	color: white;
/*	padding: 15px; */
	margin: 5px;
	border-radius: 10px;
	flex-shrink: 0;
	display: flex;
	justify-content: space-between;
}

.resultTypeElementMove{
	cursor: pointer;
	padding: 15px;
}

.resultTypeElementName{
	padding-top: 15px;
	padding-bottom: 15px;
}

.resultTypeColumn{
	display: flex;
	color:black;
	flex-grow: 1;
	flex-basis: 0;
	margin: 10px;
	border-style: solid;
	border-radius: 10px;
	border-color: cornflowerblue;
	padding: 10px;
	border-width: 1px;
	overflow: auto;
	flex-direction: column;
}